<h3>"$$$/Settings/Cache/Labels/CacheManagement=Cache Management"</h3>
<p><settab 20><settab 65>"$$$/Settings/Cache/Labels/CacheSize=Cache size (RAM percentage)"</p>
<p><slider name="System.Cache.RAMPercentage" max="80" size="184" step="10" default="50" align="center" int="1"> <editbox name="System.Cache.RAMPercentage" type="uint" max="80" align="center"> %</p>
<h2>"$$$/Settings/Cache/Labels/Loading=Loading"</h2>
<p>"$$$/Settings/Cache/Labels/FramesLoaded=Frames loaded simultaneously"</p><settab 120>
<p>"$$$/Settings/Cache/Labels/ImageSequences=Image sequences"<tab><slider name="System.Cache.ThreadLimits.SingleFrame" size="80" min="1" max="6" step="1" default="2" align="center" int="1"> <editbox name="System.Cache.ThreadLimits.SingleFrame" type="uint" max="6" default="2" align="center"><br>
"$$$/Settings/Cache/Labels/UncompressedVideo=Uncompressed video"<tab><slider name="System.Cache.ThreadLimits.Uncompressed" size="80" min="1" max="6" step="1" default="2" align="center" int="1"> <editbox name="System.Cache.ThreadLimits.Uncompressed" type="uint" max="6" default="2" align="center"><br>
"$$$/Settings/Cache/Labels/CompressedVideo=Compressed video"<tab><slider name="System.Cache.ThreadLimits.Compressed" size="80" min="1" max="6" step="1" default="2" align="center" int="1"> <editbox name="System.Cache.ThreadLimits.Compressed" type="uint" max="6" default="2" align="center"><br></p>